# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /Users/distiller/project/recipes/pasta, last modified Wed Apr  3 04:22:40 2019
# ------------------------------------------------

package:
    name: pasta
    version: 1.7.8
source:
    sha256: 5eecec1710790df642696d1a52ecf723e5f02dd94e971427117344342a7c2a42
    url: https://github.com/smirarab/pasta/archive/43076b8.tar.gz
build:
    number: '3'
    string: py37h1de35cc_3
requirements:
    build:
        - cctools 895 h7512d6f_0
        - clang 4.0.1 h662ec87_0
        - clang_osx-64 4.0.1 h1ce6c1d_11
        - compiler-rt 4.0.1 h5487866_0
        - ld64 274.2 h7c2db76_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - llvm 4.0.1 hc748206_0
        - llvm-lto-tapi 4.0.1 h6701bc3_0
    host:
        - bzip2 1.0.6 h1de35cc_1002
        - ca-certificates 2019.3.9 hecc5488_0
        - certifi 2019.3.9 py37_0
        - dendropy 4.4.0 py_0
        - gettext 0.19.8.1 h46ab8bc_1002
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libffi 3.2.1 h6de7cb9_1006
        - libiconv 1.15 h01d97ff_1005
        - libidn2 2.1.1 h1de35cc_0
        - libunistring 0.9.10 h1de35cc_0
        - ncurses 6.1 h0a44026_1002
        - openjdk 11.0.1 h01d97ff_1015
        - openssl 1.1.1b h01d97ff_2
        - pcre 8.41 h0a44026_1003
        - pip 19.0.3 py37_0
        - pymongo 3.7.2 py37h0a44026_0
        - python 3.7.3 h0d93f26_0
        - readline 7.0 hcfe32e1_1001
        - setuptools 40.8.0 py37_0
        - sqlite 3.26.0 h1765d9f_1001
        - tk 8.6.9 ha441bb4_1001
        - wget 1.20.1 hb1dc21d_0
        - wheel 0.33.1 py37_0
        - xz 5.2.4 h1de35cc_1001
        - zlib 1.2.11 h1de35cc_1004
    run:
        - dendropy >=4.1.0
        - openjdk
        - pcre >=8.41,<9.0a0
        - pymongo >=3.3.0
        - python >=3.7,<3.8.0a0
test:
    commands:
        - clustalw2 -help | grep OPTIONS
        - hmmalign -h | grep HMMER
        - hmmbuild -h | grep HMMER
        - muscle -version | grep MUSCLE
        - prank -help | grep prank
        - raxml -h | grep raxmlHPC
        - raxmlp -h | grep raxmlHPC
    imports:
        - pasta
about:
    home: https://github.com/smirarab/pasta
    license: GNU General Public License v3 or later (GPLv3+)
    summary: An implementation of the PASTA (Practical Alignment using Sate and TrAnsitivity)
        algorithm
extra:
    copy_test_source_files: true
    final: true
